@font-face {font-family: "Times";src: url("../fonts/Times New Roman/times.eot");src: url("../fonts/Times New Roman/times.eot?#iefix")format("embedded-opentype"),url("../fonts/Times New Roman/times-webfont.woff") format("woff"),url("../fonts/Times New Roman/times.ttf") format("truetype");font-style: normal;font-weight: normal;font-display: swap;}
@font-face {font-family: "ImpactRegular";src: url("../fonts/ImpactRegular/ImpactRegular.eot");src: url("../fonts/ImpactRegular/ImpactRegular.eot?#iefix")format("embedded-opentype"),url("../fonts/ImpactRegular/ImpactRegular.woff") format("woff"),url("../fonts/ImpactRegular/ImpactRegular.ttf") format("truetype");font-style: normal;font-weight: normal;font-display: swap;}
@font-face {font-family: "BicubikRegular";src: url("../fonts/BicubikRegular/BicubikRegular.eot");src: url("../fonts/BicubikRegular/BicubikRegular.eot?#iefix")format("embedded-opentype"),url("../fonts/BicubikRegular/BicubikRegular.woff") format("woff"),url("../fonts/BicubikRegular/BicubikRegular.ttf") format("truetype");font-style: normal;font-weight: normal;font-display: swap;}
@font-face {font-family: "HeliosCondBold";src: url("../fonts/HeliosCondBold2/HeliosCondBold2.eot");src: url("../fonts/HeliosCondBold2/HeliosCondBold2.eot?#iefix")format("embedded-opentype"),url("../fonts/HeliosCondBold2/HeliosCondBold2.woff") format("woff"),url("../fonts/HeliosCondBold2/HeliosCondBold2.ttf") format("truetype");font-style: normal;font-weight: normal;font-display: swap;}
@font-face {font-family: "BebasBold";src: url("../fonts/BebasBold2/BebasBold2.eot");src: url("../fonts/BebasBold2BebasBold2.eot?#iefix")format("embedded-opentype"),url("../fonts/BebasBold2/BebasBold2.woff") format("woff"),url("../fonts/BebasBold2/BebasBold2.ttf") format("truetype");font-style: normal;font-weight: normal;font-display: swap;}
@font-face {font-family: "PecitaBook";src: url("../fonts/PecitaBook/PecitaBook.eot");src: url("../fonts/PecitaBook/PecitaBook.eot?#iefix")format("embedded-opentype"),url("../fonts/PecitaBook/PecitaBook.woff") format("woff"),url("../fonts/PecitaBook/PecitaBook.ttf") format("truetype");font-style: normal;font-weight: normal;font-display: swap;}
@font-face {font-family: "SegoePrintRegular";src: url("../fonts/SegoePrintRegular/SegoePrintRegular.eot");src: url("../fonts/SegoePrintRegular/SegoePrintRegular.eot?#iefix")format("embedded-opentype"),url("../fonts/SegoePrintRegular/SegoePrintRegular.woff") format("woff"),url("../fonts/SegoePrintRegular/SegoePrintRegular.ttf") format("truetype");font-style: normal;font-weight: normal;font-display: swap;}
@font-face {font-family: "NautilusPompiliusRegular";src: url("../fonts/NautilusPompiliusRegular/NautilusPompiliusRegular.eot");src: url("../fonts/NautilusPompiliusRegular/NautilusPompiliusRegular.eot?#iefix")format("embedded-opentype"),url("../fonts/NautilusPompiliusRegular/NautilusPompiliusRegular.woff") format("woff"),url("../fonts/NautilusPompiliusRegular/NautilusPompiliusRegular.ttf") format("truetype");font-style: normal;font-weight: normal;font-display: swap;}
@font-face {font-family: "CaviarDreamsBold";src: url("../fonts/CaviarDreamsBold/CaviarDreamsBold.eot");src: url("../fonts/CaviarDreamsBold/CaviarDreamsBold.eot?#iefix")format("embedded-opentype"),url("../fonts/CaviarDreamsBold/CaviarDreamsBold.woff") format("woff"),url("../fonts/CaviarDreamsBold/CaviarDreamsBold.ttf") format("truetype");font-style: normal;font-weight: normal;font-display: swap;}
@font-face {font-family: "Wingdings";src: url("../fonts/Wingdings/wingding.eot");src: url("../fonts/Wingdings/wingding.eot?#iefix")format("embedded-opentype"),url("../fonts/Wingdings/Wingdings-Regular.woff") format("woff"),url("../fonts/Wingdings/wingding.ttf") format("truetype");font-style: normal;font-weight: normal;font-display: swap;}
.bnsbox{display:inline-block; width:98%;height:auto; margin-left:5px; margin-top:15px; margin-bottom:15px; text-align:center; z-index:4000;}
.bigbox
{
    display:block;
    width:100%;height:auto;
}
.commentsbox{position:relative; width:98%;height:auto; padding:1px; margin-top:1px; margin-bottom:0;}
img:not( [#lightbox-container-image ]){max-width:680px !important;height:auto;}
div,p,a,span{line-height:1.2em;}
.test{font-family:Impact;font-size:28px;}
html{font-size:100%;-webkit-text-size-adjust:none;}
body{font-family:Arial,Verdana,Helvetica,sans-serif;background:#f0f0f0;color:#000;padding:0;margin:0;}
#wrapper{position:absolute;margin:0 auto;left:273px;border-bottom:40px solid rgba(0,0,0,0.0);}
#header{position:absolute;background-color:#ffffff;padding:0px;width:92%;height:80px;margin:0px;top:0px;left:0px;}
#wrap{width:100%;margin:0;}
header{height:100px;position:relative;}
header h2{position:absolute;top:0px;left:85px;}
#title1{display:block;position:absolute;right:2px;}
#title2{display:none;position:absolute;right:2px;}
#langmenu1,#langmenu2{padding-right:8px;position:absolute;right:0px;top:3px;z-index:2500}
#langmenu1 a,#langmenu2 a{display:block;font-size:1.1em;font-family:BicubikRegular;}
#topmenu1{position:relative;float:left;margin-left:30px;}
#topmenu2{padding-left:60px;padding-right:8px;position:relative;}
#topmenu1 td,#topmenu2 td{padding-left:10px;padding-right:10px;text-decoration:none;}
.langSwch{font-family:BicubikRegular !important;font-weight:bold !important;font-size:1.2em !important}
.langSwchMob{font-family:BicubikRegular !important;font-weight:bold !important;font-size:1.1em !important;}
.topMenu{position:relative;z-index:200;margin-top:15px;padding-top:5px}
.topMenu a{font-size:1.1em;font-family:HeliosCondBold;}
#top_nav{top:50px;position:fixed;z-index:1000;border-bottom:0px dotted #999;border-top:0px dotted #999;width:100%;height:50px;}
footer{height:100px;padding:10px;margin 0px;margin-top:5px;margin-right:-20px;background-color:#ffffff;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;-khtml-border-radius:10px;-webkit-box-shadow:8px 8px 37px -4px rgba(0,0,0,0.75);-moz-box-shadow:8px 8px 37px -4px rgba(0,0,0,0.75);box-shadow:8px 8px 37px -4px rgba(0,0,0,0.75);}
footer h2{margin:10px;font-size:1.3em;text-decoration:underline;}
footer p{margin-left:10px;color:#0000ff;font-size:.8em;}
.cont_img{float:left;border:1px solid #999;padding:5px;margin:0 10px 5px 0;}
.img_right{float:right;}
.separator{height:20px;background:url(../img/separator.png) no-repeat;margin:10px 0;}
h1,h3{font-weight:normal;font-size:2em;font-family:Georgia;margin-bottom:10px;}
h2{color:#000;font-weight:bold;font-size:1.2em;}
h3{font-size:1.4em;}
p{font-size:1.4em;}
a:link,a:visited{color:#555588;text-decoration:none;}
a:hover,a:focus{color:#a2b52d;border-bottom:1px dotted #a2b52d;text-decoration:underline;}
a:hover{background-color:#eeeeff;color:#0000ff;text-decoration:none;}
#menu1{position:absolute;background:#4080fd;padding:2px;width:100%;height:40px;margin:0px;top:0px;left:-20px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;-khtml-border-radius:10px;-webkit-box-shadow:8px 8px 10px -3px rgba(0,0,0,0.75);-moz-box-shadow:8px 8px 10px -3px rgba(0,0,0,0.75);box-shadow:8px 8px 10px -3px rgba(0,0,0,0.75);}
#menu2{position:absolute;background:#7eb4a4;padding:2px;width:100%;height:40px;margin:0px;top:40px;left:-20px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;-khtml-border-radius:10px;-webkit-box-shadow:8px 8px 10px -3px rgba(0,0,0,0.75);-moz-box-shadow:8px 8px 10px -3px rgba(0,0,0,0.75);box-shadow:8px 8px 10px -3px rgba(0,0,0,0.75);}
#menu1 img,#menu2 img{height:40px;}
.menusw{-webkit-box-shadow:8px 8px 10px -3px rgba(0,0,0,0.75);-moz-box-shadow:8px 8px 10px -3px rgba(0,0,0,0.75);box-shadow:8px 8px 10px -3px rgba(0,0,0,0.75);}
.infobl{position:absolute !important;margin-right:3px;height:100%;width:270px;right:-110px;background-color:#fff;z-index:99;-webkit-box-shadow:8px 8px 10px -3px rgba(0,0,0,0.75);-moz-box-shadow:8px 8px 10px -3px rgba(0,0,0,0.75);box-shadow:8px 8px 10px -3px rgba(0,0,0,0.75);border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;-khtml-border-radius:6px;border-top:#ccc 0px solid;}
#infobl1{top:65px;}
#infobl2{top:700px;}
#infobl3{top:1280px;}
.news2{font-family:Arial;font-size:0.9em;}
#inercont{padding-right:15px;}
#menuswitch1{float:left;padding:0 margin:0;height:auto;border:none;background:transparent;}
#menuswitch2{float:left;padding:0 margin:0;height:auto;border:none;background:transparent;cursor:pointer;}
.newsdata{font-family:BebasBold;font-size:1.1em;}
.newstm{font-family:BebasBold;font-size:0.9em;background-color:#ababdb;color:#ffffff;padding-left:2px;padding-right:2px;}
#rightblock{width:200px;min-height:300px;position:relative;padding-right:2px;}
.nwsct{font-family:BebasBold;font-size:0.9em;background-color:#aaaaaa;color:#ffffff;padding-left:2px;padding-right:2px;}
.dtsct{font-family:HeliosCondBold,Arial,sanserif;font-size:.8em;color:rgb(170,170,170)}
#counter{border:#eeeeee solid 2px;position:relative;width:20px;height:10px;}
.dcounter{width:100%;height:10px;padding:10px;text-align:right;}
.lgtbx img{border:#ffffff solid 2px;margin:4px;float:left;-webkit-box-shadow:10px 14px 18px -15px rgba(0,0,0,0.75);-moz-box-shadow:10px 14px 18px -15px rgba(0,0,0,0.75);box-shadow:10px 14px 18px -15px rgba(0,0,0,0.75);}
.mainpicsh{position:relative !important;-webkit-box-shadow:0px 0px 13px 0px rgba(0,0,0,0.75);-moz-box-shadow:0px 0px 13px 0px rgba(0,0,0,0.75);box-shadow:0px 0px 13px 0px rgba(0,0,0,0.75);}
/*
.remakrs{margin-left:25px;padding:10px;position:static;float:right;background:#ffffff;width:250px;height:auto;font-size:0.8em;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;-khtml-border-radius:10px;-webkit-box-shadow:0px 2px 17px -4px rgba(0,0,0,0.75);-moz-box-shadow:0px 2px 17px -4px rgba(0,0,0,0.75);box-shadow:0px 2px 17px -4px rgba(0,0,0,0.75);}
.remakrs fieldset{border:#dddddd solid 1px;background:#eeeeee;padding:10px;width:auto;height:auto;font-size:0.8em;border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;-khtml-border-radius:6px;font-family:Times New Roman,Times,serif;font-size:1.6em;font-style:italic;font-weight:bold;color:#6c5353;}
*/
.remakrs{
    margin-left:3%;
    padding:10px;
    position:static;
    background:#ffffff;
    width:96%;
    height:auto;
    font-size:0.8em;
    border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;-khtml-border-radius:10px;
    -webkit-box-shadow:0px 2px 17px -4px rgba(0,0,0,0.75);-moz-box-shadow:0px 2px 17px -4px rgba(0,0,0,0.75);box-shadow:0px 2px 17px -4px rgba(0,0,0,0.75);
}
.remakrs fieldset{
    border:#dddddd solid 1px;
    background:#eeeeee;padding:10px;
    width:auto;
    height:auto;
    font-family:Georgia, Times New Roman,Times,serif;
    font-size:1.4em;
    line-height: 1.4em;
    font-weight:bold;
    text-align:left;
    color:#6c5353;
    margin:3px;
    border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;-khtml-border-radius:6px;
}
#cntrbox ul{margin-left:0;padding-left:0;text-align:left;float:right;}
#cntrbox li{list-style-type:none;list-style:none;margin-left:20px;margin-right:5px;margin-top:10px;margin-bottom:5px;font-size:11px;line-height:15px;color:white;text-decoration:none;text-align:left;}
#cntrbox{width:375px;height:310px;overflow:hidden;padding:5px;margin:5px;}
.cntrttl,.cntrttl2{float:left;position:relative;left:5px;width:100%;overflow:hidden;margin:0;margin-top:-12px;margin-left:5px;margin-right:8px;padding:0;}
.cntrttl{height:auto;}
.cntrttl2{height:auto;}
.gradientback{position:absolute;bottom:0px;left:0px;width:100%;height:80px;background:-moz-linear-gradient(top,rgba(137,255,241,0) 0%,rgba(255,255,255,1) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(137,255,241,0)),color-stop(100%,rgba(255,255,255,1)));background:-webkit-linear-gradient(top,rgba(137,255,241,0) 0%,rgba(255,255,255,1) 100%);background:-o-linear-gradient(top,rgba(137,255,241,0) 0%,rgba(255,255,255,1) 100%);background:-ms-linear-gradient(top,rgba(137,255,241,0) 0%,rgba(255,255,255,1) 100%);background:linear-gradient(to bottom,rgba(137,255,241,0) 0%,rgba(255,255,255,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr= '#0089fff1 ',endColorstr= '#ffffff ',GradientType=0 );}
.cntrcp{margin-left:20px;height:70px;overflow:hidden}
.cntxt3{font-size:11px;line-height:12px;font-weight:normal;padding-right:2px;}
.cntxt4{min-height:100px;max-height:170px;padding:2px;position:relative;width:90%;margin-top:3px;}
.vticker{margin-top:100px;float:left}
.cntrdt{font-size:0.9em;color:#7c9d9d;}
.cntrcm{font-size:1.1em;}
.rtlnk{width:95%;position:relative}
.cntrcm2{font-size:1.0em;color:#333333}
.titl{display:block;font-family:PecitaBook;font-size:1.8em;padding:5px;margin-bottom:5px;}
#bnsp{margin-top:15px}
.rtblk{padding:10px;}
.rbrk{font-family:BebasBold;font-size:1.4em;}
#chetinsual{width:415px;height:500px;margin-left:-10px;padding:0;}
.popl1{font-family:HeliosCondBold;font-size:2.0em;}
.popl4{font-family:HeliosCondBold;font-size:2.0em;position:absolute;top:15px;left:2px;z-index:1000;font-size:3.5em;color:#000;text-shadow:-1px -1px 0 #fff,1px -1px 0 #fff,-1px 1px 0 #fff,1px 1px 0 #fff;}
#shadow{background:black;height:100%;opacity:0.8;position:fixed;width:100%;z-index:50;display:none;top:0;left:0;}
.issmsover{background-color:#f4f0f4;}
.issmsout{background-color:#ffffff;}
.issmsclick{background-color:#e0e0e0;-webkit-box-shadow:1px 13px 12px -6px rgba(0,0,0,0.30);-moz-box-shadow:1px 13px 12px -6px rgba(0,0,0,0.30);box-shadow:1px 13px 12px -6px rgba(0,0,0,0.30);}
.lftbnrs{position:relative;width:200px;padding:0;margin:0;}
.tdtgrt{width:200px;background-color:#f0f0f5;}
.sepcln{font-family:Arial,Verdana,Helvetica,sans-serif;color:#bbbbbb;font-size:0.9em;}
.tbCpLst{margin-bottom:15px;width:100%;line-height:1.8em;}
.issCpLst{font-size:2.0em;font-family:HeliosCondBold,Tahoma,Arial,serif;}
.yrCpLst{font-size:2.0em;font-family:BebasBold;}
.prvClndr{font-family:Tahoma,Arial,serif;font-size:0.9em;text-align:justify}
.imgInDoc{max-width:680px !important;height:auto;margin:5px;-webkit-box-shadow:6px 7px 29px -9px rgba(0,0,0,0.75);-moz-box-shadow:6px 7px 29px -9px rgba(0,0,0,0.75);box-shadow:6px 7px 29px -9px rgba(0,0,0,0.75);}
.tabdoc{border-collapse:collapse;border:#000 3px solid;width:auto;max-width:700px;}
.tabdoc p{font-size:1.0em}
.tabdoc td{padding:1px;text-align:right;padding:3px}
.tabdoc td:nth-child(1){text-align:left}
.tabdoc tr:nth-child(1) >td{font-weight:bold;text-align:left;background:#999999;color:#ffffff}
.tabdoc td >p{font-size:1.0em}
.gradientbacknw{position:absolute;z-index:1;bottom:0px;left:0px;width:100%;height:150px;background:-moz-linear-gradient(top,rgba(137,255,241,0) 0%,rgba(255,255,255,1) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(137,255,241,0)),color-stop(100%,rgba(255,255,255,1)));background:-webkit-linear-gradient(top,rgba(137,255,241,0) 0%,rgba(255,255,255,1) 100%);background:-o-linear-gradient(top,rgba(137,255,241,0) 0%,rgba(255,255,255,1) 100%);background:-ms-linear-gradient(top,rgba(137,255,241,0) 0%,rgba(255,255,255,1) 100%);background:linear-gradient(to bottom,rgba(137,255,241,0) 0%,rgba(255,255,255,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr= '#0089fff1 ',endColorstr= '#ffffff ',GradientType=0 );}
#galleries{margin-left:-10px;margin-top:10px;margin-bottom:10px;width:100%;height:190px;border-bottom:#ababab dashed 1px;padding:5px;width:1px;min-width:100%;*width:100%;}
#mainnews{width:1px;min-width:100%;*width:100%;height:380px;padding:0;margin:0;margin-left:-11px;}
.authID{max-width:350px;width:100%;float:right;margin-bottom:14px;padding:5px;font-family:HeliosCondBold,Arial,serif;font-size:1.2em;font-weight:bold;display:block;text-align:right;background-color:#eeeeee;border-bottom:#bcbcbc solid 1px;}
.authID2{width:100%;margin-top:14px;margin-bottom:14px;padding:5px;font-family:HeliosCondBold,Arial,serif;font-size:1.2em;font-weight:bold;display:block;text-align:right;background-color:#eeeeee;border-bottom:#bcbcbc solid 1px;}
.cminf{font-family:Times New Roman;font-size:1.2em;padding:5px;font-size:0.9em !important;}
.cminf p{font-size:1.2em !important;}
.cminf h1{font-family:HeliosCondBold,Arial,serif}
.cminf h2{font-size:1.4em;margin-top:5px;}
.nwsct2{font-family:BebasBold;font-size:1.4em;background-color:#aaaaaa;color:#ffffff;padding-left:2px;padding-right:2px;}
#titleimg{position:relative;float:left;border:#888 solid 1px;margin-top:0;margin-bottom:5px;width:390px;padding:5px;border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;-khtml-border-radius:6px;-webkit-box-shadow:8px 8px 37px -4px rgba(0,0,0,0.75);-moz-box-shadow:8px 8px 37px -4px rgba(0,0,0,0.75);box-shadow:8px 8px 37px -4px rgba(0,0,0,0.75);font-size:0.9em;text-align:left;color:#505050;}
.prvtxt{font-family:Arial,Helvetica,sans-serif;font-size;font-size:1.1em !important;font-style:italic;font-weight:bold;margin-top:10px;}
.panel {
    z-index: 3000;
    padding: 8px;
    width: 99%;
    height: 160px;
    background: #ffffff;
    border: #ababab 2px solid;
    font-family: Georgia;
    -webkit-box-shadow: 10px 10px 27px 4px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 27px 4px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 27px 4px rgba(0,0,0,0.75);
/* background: #e0e0ff url(/images/backgr/background42.jpg); */
}
.panel div{
    display:block; width:100%; background:#808080; margin:-8px;
}
.panel h3{
    font-family:SegoePrintRegular; margin-bottom:-10px; margin-left:20px;color:#ffffff;
}
.panel a{
    color:#ffffff;
}
.panel a:link,.panel a:visited{color:#ffffff;text-decoration:none;}
.panel a:hover,.panel a:focus{background-color:transparent;color:#ffffff;border-bottom:1px dotted #ffffff;text-decoration:underline;}
#astna_line {
    width:100%;
    height:250px;
    overflow: hidden;
    margin-left:-15px;
}
#videoclip {margin:5px;}
@media screen and (min-width:100px) and (max-width:800px) {
    .panel {display:none;}
    #astna_line {display:none;}
}
.astnacont {
    display: block;
    position: relative;
    padding-left: 5px;
    margin-left: -5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-size: 12px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.astnacont input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.astnacheckmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #eee;
}
.astnacont:hover input ~ .astnacheckmark {
    background-color: #ccc;
}
.astnacont input:checked ~ .astnacheckmark {
    background-color: #808080;
}
.astnacheckmark:after {
    content: "";
    position: absolute;
    display: none;
}
.astnacont input:checked ~ .astnacheckmark:after {
    display: block;
}
.astnacont .astnacheckmark:after {
    left: 5px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.astnachecklabel{
    position:absolute; left:35px; top:18px; font-family:Arial,san-serif; font-size:0.9em; color:#ccc; width:auto;max-width:100px;
}
.commblockcheck{
    width:90%; height:20px;padding:2px; padding-left:10px;
}
.commchecklabel{
    position:relative; margin-left:21px; font-family:Arial,san-serif; font-size:0.8em; color:#808080;
}